curl --request GET \
--url https://api.tilt.io/api/v1/custom/org/{organization_uuid}/dynamic_rules/schema/ \
--header 'Authorization: Bearer <token>'{
"fields": [
{
"field_name": "<string>",
"type": "boolean",
"category": "config",
"label": "<string>",
"description": "<string>",
"choices": [
"<string>"
],
"constraints": {
"min": 123,
"max": 123,
"decimal_places": 123
},
"default_static_value": "<unknown>"
}
],
"variables": [
{
"name": "<string>",
"type": "boolean",
"category": "portfolio",
"description": "<string>",
"operators": [
"<string>"
],
"example_values": [
"<unknown>"
],
"unit": "<string>",
"choices": [
"<string>"
],
"scope": [
"<string>"
]
}
],
"functions": [
{
"name": "<string>",
"description": "<string>",
"example": "<string>"
}
],
"operators": [
{
"symbol": "<string>",
"description": "<string>"
}
],
"examples": [
"<string>"
]
}curl --request GET \
--url https://api.tilt.io/api/v1/custom/org/{organization_uuid}/dynamic_rules/schema/ \
--header 'Authorization: Bearer <token>'{
"fields": [
{
"field_name": "<string>",
"type": "boolean",
"category": "config",
"label": "<string>",
"description": "<string>",
"choices": [
"<string>"
],
"constraints": {
"min": 123,
"max": 123,
"decimal_places": 123
},
"default_static_value": "<unknown>"
}
],
"variables": [
{
"name": "<string>",
"type": "boolean",
"category": "portfolio",
"description": "<string>",
"operators": [
"<string>"
],
"example_values": [
"<unknown>"
],
"unit": "<string>",
"choices": [
"<string>"
],
"scope": [
"<string>"
]
}
],
"functions": [
{
"name": "<string>",
"description": "<string>",
"example": "<string>"
}
],
"operators": [
{
"symbol": "<string>",
"description": "<string>"
}
],
"examples": [
"<string>"
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.